<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Poprawić Schedule");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Poprawić Schedule");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Dodaj nowe wydarzenie");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Uwaga: Zmiany nie będą rejestrowane, chyba że wybierzesz");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Rrrr-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Czas rozpoczęcia");
define('CALENDAR_EVENTS_END_TIME', "Koniec czasu");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Czy jesteś pewien, że chcesz usunąć");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "zdarzenie?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Proszę wypełnić daty w formacie &quot;rrrr-mm-dd&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Nic nie znaleziono. Nie można usunąć zdarzenie.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lokalizowanie zdarzeń ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Zdarzenie skasowane");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Usuwanie zdarzenia ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Nic nie znaleziono. Nie można zaktualizować wydarzenie.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "zaktualizowane Event");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Aktualizacja imprezę ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Nic nie znaleziono. Nie można zaktualizować listy użytkowników.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "zaktualizowane listy użytkowników");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Aktualizacja listy użytkowników ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Osiągnięto limit pamięci liczby zdarzeń, które mogą być dodawane w jednej sesji. Aby kontynuować, należy zapisać wszystkie niezapisane wydarzenia i odśwież stronę.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Począwszy zapytanie użytkownika ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Kategoria");
define('MANAGE_EVENT_CATEGORIES_BTN', "Zarządzaj kategoriami");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Powrót do zarządzania wydarzeniami");
define('MANAGE_LOCATIONS_HEADING', "Zarządzaj lokalizacjami");
define('MANAGE_LOCATIONS_BTN', "Zarządzaj lokalizacjami");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Pokaż daty hebrajskie");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Ukryj daty hebrajskie");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Czy to wydarzenie cykliczne?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Wybierz wydarzenie");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Utwórz nowe wydarzenie");
define('CALENDAR_EVENTS_CATEGORIES', "Kategorie");
define('CALENDAR_EVENTS_EVENT_NAME', "Nazwa wydarzenia");
define('CALENDAR_EVENTS_EXAMPLE', "Przykład: przyjęcie urodzinowe");
define('CALENDAR_EVENTS_EVENT_DATE', "Data wydarzenia");
define('CALENDAR_EVENTS_END_DATE', "Data zakonczenia");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "To wydarzenie się powtarza");
define('CALENDAR_EVENTS_DAILY', "Codziennie");
define('CALENDAR_EVENTS_WEEKLY', "Co tydzień");
define('CALENDAR_EVENTS_MONTHLY', "Miesięczny");
define('CALENDAR_EVENTS_YEARLY', "Rocznie");
define('CALENDAR_EVENTS_MON', "Pon");
define('CALENDAR_EVENTS_TUE', "Wt");
define('CALENDAR_EVENTS_WED', "Poślubić");
define('CALENDAR_EVENTS_THU', "Czw");
define('CALENDAR_EVENTS_FRI', "Pt");
define('CALENDAR_EVENTS_SAT', "Sat");
define('CALENDAR_EVENTS_SUN', "Słońce");
define('CALENDAR_EVENTS_FIRST', "pierwszy");
define('CALENDAR_EVENTS_SECOND', "druga");
define('CALENDAR_EVENTS_THIRD', "trzeci");
define('CALENDAR_EVENTS_FOURTH', "czwarty");
define('CALENDAR_EVENTS_LAST', "ostatni, ubiegły, zeszły");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Każde wydarzenie obejmuje");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "dni)");
define('CALENDAR_EVENTS_EVENT_TIME', "Czas wydarzenia");
define('CALENDAR_EVENTS_AM', "rano");
define('CALENDAR_EVENTS_PM', "po południu");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "To wydarzenie całodzienne");
define('CALENDAR_EVENTS_LOCATION', "Lokalizacja");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Zacznij pisać, aby wyszukać istniejące lokalizacje lub utwórz");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "Nowa lokalizacja");
define('CALENDAR_EVENTS_SELECT_CITY', "Wybierz miasto");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Nie znaleziono lokalizacji");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Utwórz nową lokalizację");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Nazwa firmy");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Biznesowy adres pocztowy");
define('CALENDAR_EVENTS_CITY', "Miasto");
define('CALENDAR_EVENTS_STATE', "Stan / prowincja");
define('CALENDAR_EVENTS_ZIP_CODE', "Kod pocztowy");
define('CALENDAR_EVENTS_BIZ_PHONE', "Numer telefonu firmy");
define('MANAGE_LOCATION_PHONE_2', "Numer telefonu 2");
define('MANAGE_LOCATION_FAX', "Faks");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Biznesowy adres internetowy");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Tekst linku do strony internetowej (opcjonalnie)");
define('CALENDAR_EVENTS_EMAIL', "Kontaktowy adres e-mail");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "opis wydarzenia");
define('CALENDAR_EVENTS_DELETE_GROUP', "Usuń grupę");
define('CALENDAR_EVENTS_SELECT_LOCATION', "Wybierz lokalizację");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Lokalizacja / biznes");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Włącz lub po");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Pokaż wydarzenia dla dzieci");
define('CALENDAR_EVENTS_SHOW_PENDING', "Pokaż oczekujące");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Wybierz Opcje filtrowania");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Kategoria");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Ciąg opisowy kategorii");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Atrybuty kategorii");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Zdarzenie");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Lokalizacja");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Filtruj według miasta");
define('MANAGE_LOCATION_SELECT_LOCATION', "Wybierz lokalizację");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Utwórz nową lokalizację");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Nie znaleziono wydarzeń dla tego miesiąca.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Czy na pewno chcesz usunąć wszystkie zdarzenia powiązane z");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "zdarzenie?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Trwa pobieranie wydarzenia ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Wypełnianie zdarzenia zakończone.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Wypełnianie lokalizacji zakończone.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Wyszukaj lokalizację zakończoną.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Uzyskaj identyfikator lokalizacji zakończony.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Zapisz nową lokalizację.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Zapisz wydarzenie zakończone.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Zaktualizowano listę miast lokalizacji.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Aktualizacja listy wydarzeń.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Zapełniać wydarzenie ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Trwa pobieranie lokalizacji ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Zapełnianie lokalizacji ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Uzyskiwanie miast lokalizacji ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Aktualizuję miasta lokalizacji ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Zapisuję wydarzenie ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Zapisuję nową lokalizację ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Filtrowanie wydarzeń ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Formularz rozliczeniowy dla nowego wydarzenia ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Podaj datę zakończenia wydarzenia lub odznacz pole wyboru wydarzenia cyklicznego.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Wprowadź opis swojego wydarzenia.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Wybierz co najmniej jedną kategorię dla swojego wydarzenia.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Podaj lokalizację tego wydarzenia.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Wprowadź adres dla nowej lokalizacji.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Wybierz miasto dla nowej lokalizacji.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Wprowadź kod pocztowy dla nowej lokalizacji.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Wystąpił błąd podczas pobierania kategorii.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Kategoria została zapisana.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Kategorie zostały zapisane.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Wystąpił błąd podczas zapisywania kategorii.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Podczas zapisywania kategorii wystąpił błąd.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Kategoria nie może być pusta.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Ciąg deskryptywny kategorii nie może być pusty.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Czy chcesz usunąć");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "Kategoria?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Masz nową kategorię, która nie została zapisana. Zapisz tę kategorię przed dodaniem nowej.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Nie znaleziono kategorii.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Podaj nazwę swojego wydarzenia.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Podaj datę rozpoczęcia swojego wydarzenia.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Edytuj lokalizację");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Wypełnij lokalizację ukończoną.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Zapisuję lokalizację ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Filtrowanie lokalizacji ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "Lokalizacja?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Usuwam lokalizację ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Formularz rozliczeniowy dla nowej lokalizacji ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Wprowadź nazwę swojej lokalizacji.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Wprowadź adres swojej lokalizacji.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Wprowadź miasto dla swojej lokalizacji.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Wpisz kod pocztowy dla swojej lokalizacji.");
define('CALENDAR_EVENTS_COUNTRY', "Kraj");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Edytuj wydarzenie");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Zapisz i zamknij");
?>